h1 {
font-family: serif;
text-align: center;
color : black;

}

h2 {color : black; 
font-family: serif;
text-align: left;
}

h3 {color : black;
font-family: serif;
text-align: left;
}

h4 {color : black;
font-family: serif;
text-align: left;}

h5 {color : black;
font-family: serif;
text-align: left;}

h6 {color : black;
font-family: serif;
text-align: left;}

body {
font-family: serif;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
color: black;
margin-top: 2%;
margin-right: 2%;
margin-bottom: 2%;
margin-left: 2%;
text-align: left;}

p {
text-align: left;}

a, a:link {
color: #993366;
text-decoration: underline;
}

a:visited {
color: black;}

a:hover {
color: #993366;
text-decoration: none;}

a:active {
color: #993366;
background-color: lightgrey;}